<div *ngIf="projectType=='kanban'">
  <img width="36px" height="36px"
    src="../../../assets/images/kanban.png" >
  <div>{{projectType}}</div>
</div>

<div *ngIf="projectType=='scrum'">
  <img width="36px" height="36px"
       src="../../../assets/images/scrum.png" >
  <div>{{projectType}}</div>
</div>


